.brand-logo img {
     height: auto;
}


h2, h3, h4, a,
.sidebar-inner.light ul.sidebar-menu li a:hover,
.sidebar-toggle:hover {
    color: rgb(226, 60, 82) !important;
}

.skill-logo {
    width: 100px;
    height: auto;
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
    .center-block-responsive {
        width: 90%;
    }
}

